[Ubuntucat-info] problemes amb qbittorrent

Alex Muntada alexm a alexm.org
dll oct 1 22:22:05 CEST 2007


* Orestes Mas <orestes a tsc.upc.edu>:

> Probablement has actualitzat el programa però no les llibreries
> del qual depèn.

Segur que és això i ara veuràs perquè...

> És estrany... si l'has actualitzat via Adept/Synaptic t'hauria d'haver
> actualitzat les dependències (altrament seria un error a reportar).

$ apt-file search qbittorrent
$

És a dir, qbittorrent no és un paquet oficial d'Ubuntu.

> ldd /usr/bin/qbittorrent  (suposant que el binari estigui a /usr/bin/)
> i veuràs de quines llibreries depèn.

Això pot ajudar a resoldre el problema però amb cada nova
actualització del sistema pot tornar a passar. Emprar paquets
no oficials té molts inconvenients i aquest n'és un de gros.

> Si no et vols complicar la vida fes

Per no complicar-se la vida és millor emprar qualsevol dels
paquets oficials:

$ apt-cache search torrent
...

-- 
Alex Muntada <alexm a alexm.org>
http://alexm.org/



Més informació sobre la llista de correu Ubuntucat-info